package com.qiyou.mb.android.utils.enums;

public enum FootmarkLevel { 
	
STANDARD(0),GEO(1),NOPIC(2),NOWORD(3);
	
FootmarkLevel(int level){
	this.level=level;
}
private int level=0;
@Override
public String toString() {

    return String.valueOf(this.level);

}

}
